/* layout.css - contains all CSS ID block elements for layout and display  */


#website {
	clear: both;
	float: left;
	width: 765px;
	/*margin-right: 10px;*/
}

/* ------------------------------------------- header */
#header {
	position: relative;
	float: left;
	width: 781px;
	background-image: url(images/grafik_on_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	/*border-right: solid 1px #e4e4e4;*/
}
#header_top {
	width: 780px;
	height: 96px;
}
#logo {
	padding-top:29px;
	padding-left: 39px;
	width:537px;
	float:left;
}
#search {
	float: left;
	padding-top: 7px;
	font-size: 84.62%;
	width: 180px;
	text-align: right;
}
#header_menu {
	float:left;
	width: 765px;
	height: 68px;
	padding:0 0 10px 15px;	
	text-align:right;
	/*
	background-image: url(images/menu_line.jpg);
	*/
}

#header_menu_bg {
	width: 763px;
	background-image:url("images/komplett_tab_background.jpg");
	background-postion: top left;
}

#main_menu {
	float: left;
	font-size: 11px;
	font-family: Arial, sans-serif;
	line-height: normal;
	height: 18px;
	padding: 0px 0px 5px 0px;
	margin-top: -2px;
	margin-left: -10px;
}
#main_menu_left {
	float:left;
	width: 9px;
	height: 18px;
	/*
	background-image: url(images/navigation_links_normal.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border-right: solid 1px #a7a7a7;
	*/
}
#mainmenu {
	float:left;
}
#main_menu_right {
	float:left;
	width: 9px;
	height: 18px;
	/*
	background-image: url(images/navigation_rechts_normal.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	*/
}

/* ----------------------------------------------------  info */
#info {
	position: relative;
	clear:both;
	float:left;
	width: 762px;
	width: 765px;
	height: 30px;
	background-image: url("images/info-box_background-pic.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	margin-left: 15px;
	border-right: solid 1px #c3c3c3;
}
#info_date {
	float:left;
	width: 542px;
	height: 22px;
	border-top: solid 0px #e4e4e4;
	border-bottom: solid 0px #e4e4e4;
	background: url(images/info-box_background-pic_left.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 84.62%;
	font-weight: normal;
	color: #858585;
	padding-top: 8px;
	padding-left: 10px;
}

#info_login {
	width: 400px;
	height: 18px;
	font-size: 84.62%;
	color: #858585;
	text-align: right;
	overflow: visible;

	position: absolute;
	top: 35px;
	right: 10px;
}
#info_login form {
	width: 133px;
	float: right;
}

/* ----------------------------------------------------  content area */
#content_area {
	clear:both;
	font-size: 100%;
	float: left;
	width: 743px;
	/*padding-top: 5px;*/
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right:0px;
	border:0;
}
#content_strict {
	float: left;
	width: 765px;
	/*border-bottom: solid 1px #e4e4e4;*/
	background-image: url(images/content_strict_bg.gif);
	background-repeat: repeat-y;
	background-position: top left;
	border:0;
	
}
#content_bg {
	float: left;
	width: 765px;
	padding-bottom: 2px;
	/*background-image: url(images/kurve_unter_teaser.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;*/
	border-bottom: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	/*margin-top: -5px;*/
}
#content {
	float: left;
	width: 548px;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-right: 33px;
	font-size: 92.31%;      /* 12px */
	background-image: url(images/content_strict_bg.gif);
	background-repeat: repeat-y;
	background-position: top left;
	/*border-right: solid 1px #c3c3c3;*/
}

#right_side {
	float: right;
	font-size: 12px;
	width: 160px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 5px;
	border: 0;
	overflow: visible;
	position: relative;
	right: 0px;
	/*border-left: solid 1px #c3c3c3;*/
}

#content_right_img_top {
	background-image: url(images/bildkasten_top.jpg);
	background-repeat: no-repeat;
	background-position: bottom;	
	height: 6px;
	font-size:1px;
	width: 160px;
}
#content_right_img {
/*	background-image: url(images/bild_rounded_edges.jpg);
	background-repeat: no-repeat;
	background-position: top;	*/
	background-color: #cccccc;
	height: auto;
	font-size:1px;
	width: 160px;
}
#content_right_img_bottom {
	background-image: url(images/unter_bild_rounded.jpg);
	background-repeat: no-repeat;
	background-position: top;		
	height: 14px;
	font-size:1px;
	width: 160px;
}
#content_right_events_top {
	background-image: url(images/doppelrundung_zw_kasten.jpg);
	background-repeat: no-repeat;
	background-position: top;		
	height: 14px;
	font-size:1px;
	width: 160px;
	padding: 0px;
	margin: 0px;
}
#content_right_events {
/*	padding-top:1px;*/
	/*
	background-image: url(images/kasten_top_events.gif);
	background-repeat: no-repeat;
	background-position: top;
	*/	
	height: 135px;
	width: 160px;
	border: 0px;
}

#content_right_galerie {
	padding-top:6px;
	background-image: url(images/kasten_bilder.gif);
	background-repeat: no-repeat;
	background-position: bottom;	
	border-right:solid 1px #cccccc;
	height: 95px;
}
#content_right_locations {
	padding-top:6px;
	background-image: url(images/kasten_locations.gif);
	background-repeat: no-repeat;
	background-position: bottom;	
	border-right:solid 1px #cccccc;
	height: 107px;
}

#content_right_footer {	
	height: 21px;
	/*border-bottom: solid 1px #cccccc;*/
}


/* -------------------------------------------------------  footer */
#footer {
	clear: both;
	width: 780px;
}
#footer_menu {
	width: 780px;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 84.62%;
	color: #9A9A9A;
}
#lw_link {
	font-size: 76.93%;
	text-align: right;
	color: #cccccc;
}

/* -------------------------------------------------------  banners */
#banner_header { 
	width: 728px;
	height: 90px;
	text-align: left;
}
#banner_right {
	float: left;
	width: 120px;
	height: 600px;
	text-align: center; 
	margin-left: 10px;
}

